Bug 83205 - webkit fails IETC border-radius-clip-002
Summary: webkit fails IETC border-radius-clip-002
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: CSS (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL: http://samples.msdn.microsoft.com/iet...
Keywords:
Depends on:
Blocks: 76198
  Show dependency treegraph
 
Reported: 2012-04-04 13:45 PDT by Dave Tharp
Modified: 2012-06-18 09:40 PDT (History)
5 users (show)

See Also:


Attachments
Patch (61.47 KB, patch)
2012-05-21 03:32 PDT, Takashi Sakamoto
no flags Details | Formatted Diff | Diff
Patch (61.43 KB, patch)
2012-05-25 01:21 PDT, Takashi Sakamoto
no flags Details | Formatted Diff | Diff
Patch (61.41 KB, patch)
2012-06-17 20:16 PDT, Takashi Sakamoto
no flags Details | Formatted Diff | Diff
Patch (61.41 KB, patch)
2012-06-17 21:28 PDT, Takashi Sakamoto
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dave Tharp 2012-04-04 13:45:35 PDT
No red should be visible on the rendered page.
Comment 1 Takashi Sakamoto 2012-05-21 03:32:10 PDT
Created attachment 142984 [details]
Patch
Comment 2 Gyuyoung Kim 2012-05-22 01:42:23 PDT
Comment on attachment 142984 [details]
Patch

Attachment 142984 [details] did not pass efl-ews (efl):
Output: http://queues.webkit.org/results/12732978
Comment 3 Takashi Sakamoto 2012-05-25 01:21:46 PDT
Created attachment 143999 [details]
Patch
Comment 4 Takashi Sakamoto 2012-06-17 20:16:58 PDT
Created attachment 148041 [details]
Patch
Comment 5 Takashi Sakamoto 2012-06-17 21:28:40 PDT
Created attachment 148046 [details]
Patch
Comment 6 WebKit Review Bot 2012-06-18 09:04:50 PDT
Comment on attachment 148046 [details]
Patch

Rejecting attachment 148046 [details] from review queue.

tasak@google.com does not have reviewer permissions according to http://trac.webkit.org/browser/trunk/Tools/Scripts/webkitpy/common/config/committers.py.

- If you do not have reviewer rights please read http://webkit.org/coding/contributing.html for instructions on how to use bugzilla flags.

- If you have reviewer rights please correct the error in Tools/Scripts/webkitpy/common/config/committers.py by adding yourself to the file (no review needed).  The commit-queue restarts itself every 2 hours.  After restart the commit-queue will correctly respect your reviewer rights.
Comment 7 WebKit Review Bot 2012-06-18 09:40:26 PDT
Comment on attachment 148046 [details]
Patch

Clearing flags on attachment: 148046

Committed r120602: <http://trac.webkit.org/changeset/120602>
Comment 8 WebKit Review Bot 2012-06-18 09:40:34 PDT
All reviewed patches have been landed.  Closing bug.